summaryrefslogtreecommitdiff
path: root/.config/zsh
diff options
context:
space:
mode:
Diffstat (limited to '.config/zsh')
-rw-r--r--.config/zsh/exports.zsh4
-rw-r--r--.config/zsh/programs.zsh4
2 files changed, 6 insertions, 2 deletions
diff --git a/.config/zsh/exports.zsh b/.config/zsh/exports.zsh
index 243db8b..228cb84 100644
--- a/.config/zsh/exports.zsh
+++ b/.config/zsh/exports.zsh
@@ -28,5 +28,9 @@ export CLICOLOR=1
export PYENV_ROOT="$HOME/.pyenv"
export PATH="$PYENV_ROOT/bin:$PATH"
PATH=$(pyenv root)/shims:$PATH
+eval "$(pyenv init -)"
+
+# Rust
+export PATH="$HOME/.cargo/bin:$PATH"
export GEM_HOME="$HOME/.gem"
diff --git a/.config/zsh/programs.zsh b/.config/zsh/programs.zsh
index ba79461..d8e827e 100644
--- a/.config/zsh/programs.zsh
+++ b/.config/zsh/programs.zsh
@@ -36,7 +36,7 @@ else
echo "install procs"
fi
-if ! command -v ytop > /dev/null; then
- echo "install ytop"
+if ! command -v btm > /dev/null; then
+ echo "install bottom"
fi